5.3.2.3. Check Text of Alert/Prompt/Confirmation
Prev | 5.3.2. Actions that perform checks - HTML toolkit | Next

#### 5.3.2.3. Check Text of Alert/Prompt/Confirmation

- Use this action to check the prompt, alert or confirm string in an alert, prompt or confirmation.

  Alerts, prompts and confirmations are not shown during test execution, but they must still be handled in the test. You must use the actions to deal with the prompt, alert or confirmation just before the item appears. The actions are designed to deal with the next prompt, alert or confirmation that appears and not while it is already open.

- Parameters:

  - Text

  - Operator